# Function changeSyncStatus

- changeSyncStatus(statusEntity, links): DbEntityToDto<SyncStatusDbEntity>

- #### Parameters

  - statusEntity: Partial<DbEntityToDto<SyncStatusDbEntity>>
  - links: (Omit<Cyberlink, "timestamp"> & {
    timestamp: string;
    })[]

  #### Returns DbEntityToDto<SyncStatusDbEntity>

  - Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/sync/utils.ts:24